body { background: #299FD9; color: #ffffff; font-family: "Fira Sans", "Open Sans", sans-serif; }  /* #00ccff */

a { color: #ffffff; } 
a:hover { color: #08558c; } 

#main { max-width: 1280px; margin: 0 auto; } 

.clear { clear: both; }

.gap { display: block; position: relative; margin: 30px 0 10px 0; clear: both; }
.gap:after { clear: both; content: ''; display: table; }
.gap-meni { margin: 25px 0 25px 0; }
.gap-small { margin: 20px 0 10px 0; }
.gap-mini { margin: 10px 0 10px 0; }
.gap-verymini { margin: 5px 0 5px 0; }
.gap-big { margin: 60px 0 60px 0; }
.gap-large { margin: 90px 0 90px 0; }

.gap-5 { margin: 0 0 5px 0; }

.trans { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; opacity:0.80; filter:alpha(opacity=80); }
.zaobli { border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; }
.senka { -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.75); box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.75); }

#topbar .toptitle { display: inline; font-size: 24px; color: #ffffff; text-align: right; letter-spacing: -1px; word-spacing: -1px;  }
#topbar .topsubtitle { display: block; margin-top: 100px; font-size: 52px; line-height: 52px; font-weight: 100;  color: #ffffff; text-align: right; letter-spacing: -3px; word-spacing: -2px; }


#topbar .social-links a {
  font-size: 16px;
  display: inline-block;
  background: #08558c;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 30px;
  height: 30px;
  transition: 0.3s;
}

#topbar .social-links a:hover {
  background: #ffcc00; /* #18d26e; */
  color: #fff;
}


#footer .social-links { display: block; float: right; padding-right: 5px; }

#footer .footer-top .footer-contact a:hover { color: #ffcc00; }


.bankaintesa { margin-top: 20px; float: left; }
.bankaintesa img { max-width: 195px; }



#topbarmini .topsubtitle { display: block; margin-top: 35px; font-size: 50px; line-height: 50px; font-weight: 100;  color: #ffffff; text-align: right; letter-spacing: -3px; word-spacing: -2px; }
#topbarmini .toptitle { display: inline; font-size: 20px; color: #ffffff; text-align: right; letter-spacing: -1px; word-spacing: -1px;  }


#topbarmini .social-links a {
  font-size: 16px;
  display: inline-block;
  background: #08558c;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 30px;
  height: 30px;
  transition: 0.3s;
}

#topbarmini .social-links a:hover {
  background: #ffcc00; /* #18d26e; */
  color: #fff;
}


.staticbanner {
  margin-bottom: 10px;
}


.description b, .description strong { font-weight: 600; }


.modal-title { color: #08558c; }
.modal-body p { color: #08558c; }




.page-item.active .page-link { color: #fff !important; }
.page-link { color: #fff !important; font-weight: bold; font-size: 20px !important; }
.page-link:hover { color: #0056b3 !important; text-decoration: none; background-color: #e9ecef; }



.medit-blue { /* background: #08558c;  border-bottom: 5px solid #08558c; */ }
.medit-orange { /* background: #ff6600;   border-bottom: 5px solid #ff6600; */ }

.mymeni { margin: 40px 0 0px 0; padding: 0 5px; }

#searchbar { width: 150px; }


.gmap3{
        width: 100%;
        height: 390px;
        font-size: 8px;
      }


li.menisearch { float: right; padding-top: 0px;  }
li.menisearch input {
  /* border: 1px solid #08558c; */ 
  padding: 5px 7px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}



 .caption {
    position: absolute;
    top: 0;
    right: 5px;
    width: 95px;
    padding: 7px 12px;
    height: 35px;
    background-color: #ff6600;
}

.page-description { padding-left: 80px }


.homelogo { width: 275px; }


.cover { 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: silver;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: silver;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: silver;
}


#banners .banner-item { margin-bottom: 30px; }
#banners img { width: 100%; max-height: 150px; }


.trip-item { background: #ffffff; margin: 0; padding: 20px 5px; }

.trips { margin-bottom: 10px; }
.trips h3 { margin: 0;  }
.trips p { font-size: 13px !important; margin-bottom: 10px; }

.img-thumbnail { height: 125px; margin: 3px; } 

.descpad { padding: 5px; }

.list-group-item { background-color: #08558; !impotant; }



@media (min-width: 768px) {
    .media .avatar-2 {
        width: 130px;
    }
}

@media (max-width: 767px) {
    .media .avatar-2 {
        width: 160px;
    }
}


.mycard { margin-bottom: 0px; border-radius: 0%; }
.mycard img { height: 230px; width: 100%; border-radius: 0%; }
.mycard .card-title { font-size: 18px; color: #ffcc00; height: 40px; }
.mycard img.rounded-circle { border-radius: 0%;  }

.mycard .card-body h4 { margin: 0; }
.mycard .card-body { background-color: #0289CC; padding: 5px 10px; }   /* 0393c2 */

.mycard .card-body p { margin: 0; }
.mycard .card-body p.desc { font-size: 14px; height: 100px; margin-top: 5px; }

.mycard .card-body #rang { height: 30px; }

.mycard .card-body h5 { font-size: 12px; margin-top: 5px; }

.mycard-folder .card-body { margin: 0; padding: 10px 10px 0; }
.mycard-folder .card-title { margin-bottom: 0px; color: #3F51B5; text-align: center; }

.mycard-baner { margin-bottom: 0; }

#topography .ptitle { font-weight: 600 }

.breadcrumb { background-color: #ffffff; border-bottom: 1px solid #3F51B5; margin-bottom: 10px; }
.breadcrumb-item a { color: #3F51B5; }
.breadcrumb-item a:hover { color: #F68532; }
.breadcrumb-item.active { color: #555555; }

.widget-baner { margin-bottom: 10px; }

.hr-light { margin-bottom: 5px; }



#demo .carousel-item {
  .transition(.1s ease-in-out left);
}



#accordion .card {
  
  background-color: #08558c;
  background-clip: inherit;
  border: 0;
  border-radius: 0;
  box-shadow:none;
  margin-top: 15px;
}

#accordion .card-body {
  background-color: #299FD9;
  border: 0;

}








/* AKTUELNE INFORMACIJE - REKLAMNI BANERI - VERZIJA 1 */

.content-wrapper {
  margin: 0 auto;
  max-width: 1200px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  padding: 0.5rem;
}

.news-card {
  border: 0px solid aqua;
  /* margin: 0.7rem; */
  position: relative;
  height: 275px;  /* 12rem; */
  overflow: hidden;
  /*
  border-radius: 0.3rem;
  flex: 1;
  min-width: 300px;
  margin-bottom: 30px;
  */
  
  color: #ffffff;
  
  /*
  box-shadow: 0 0 1rem rgba(41, 78, 148, 0.7);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  */
}

.news-card a { color: #ffffff; }
.news-card p { color: #ffffff; line-height: 20px; }

@media (min-width: 900px) {

.news-card {
    height: 275px; /* 20rem */
}
  }

.news-card::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(8, 85, 140, 0) linear-gradient(to bottom, rgba(8, 85, 140, 0) 50%, rgba(8, 85, 140, 0.7) 80%);;
      z-index: 0;
    }

.news-card__card-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
/*     background: rgba(255,0,0,.5); */
  }

.news-card__image {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: transform 3s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    z-index: -1;
  }

.news-card__text-wrapper {
    position: absolute;
    bottom: 0rem;
    padding: 1rem;
    color: white;
    width: 100%;
/*     background-color: rgba(0, 0, 0, 0.4); */
    transition: background-color 1.5s ease;
  }

.news-card__title {
    transition: color 1s ease;
    font-size: 28px;
    margin-bottom: .5rem;
  }

.news-card__title img { width: 24px; }  

.news-card__post-date {
    font-size: .7rem;
    margin-bottom: .5rem;
    color: #CCC;
  }

.news-card__details-wrapper {
    max-height: 0;
    opacity: 0;
    transition: max-height 1.5s ease, opacity 1s ease;
  }

@media (min-width: 900px) {
    .news-card:hover .news-card__details-wrapper {
      max-height: 20rem;
      opacity: 1;
    }
    .news-card:hover .news-card__text-wrapper {
      background-color: rgba(41, 78, 148, 0.6);
    }
    .news-card:hover .news-card__title {
      color: yellow;
    }
    .news-card:hover .news-card__image {
      transform: scale(1.2);
      z-index: -1;
    }
  }

.news-card__excerpt {
    font-weight: 300;
    margin: 0;
  }

.news-card__read-more {
    background: black;
    color: #bbb;
    display: block;
    padding: 0.4rem 0.6rem;
    border-radius: 0.3rem;
    margin-top: 1rem;
    border: 1px solid #444;
    font-size: 0.8rem;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    text-decoration: none;
    width: 7rem;
    margin-left: auto;
    position: relative;
    z-index: 5;
  }

.news-card__read-more i {
      position: relative;
      left: 0.2rem;
      color: #888;
      transition: left 0.5s ease, color 0.6s ease;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
    }

.news-card__read-more:hover i {
      left: 0.5rem;
      color: yellow;
    }


/**************************************************************************************/




/* PROMO BROJAC */

ul.countdown { list-style: none; margin: 0; padding: 10px; display: block; text-align: center; background-color: #ff6600; color: white; font-family: arial; }
ul.countdown .promo-text { display: block; margin-bottom: 5px; font-weight: 800; }
ul.countdown li { display: inline-block; }
ul.countdown li span { font-size: 25px; font-weight: 400; line-height: 20px; }
ul.countdown li.seperator { font-size: 25px; line-height: 20px; vertical-align: top; }
ul.countdown li div { color: #eeeeee; font-size: 12px; }






/*
@media (min-width: 768px) {
    .carousel-item.active-next {
        display: flex;
    }
}

#carousel-example-generic {
    margin: 20px auto;
    width: 100%;
}

#carousel-custom {
    margin: 20px auto;
    width: 100%;
}
#carousel-custom .carousel-indicators {
    display:flex;
    flex-wrap: wrap;
    margin: 10px 0 0;
    overflow: hidden;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}

#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}
#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
    width: 100px; 
    height: 75px; 
    margin: 0 5px 5px 0;
}
#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}

#carousel-custom .carousel-item img { max-height: 515px; }

.carousel-inner img {
      width: 100%;
      height: 100%;
  }
*/  





  
.blockimage {
    position: relative;
    max-width: 800px; /* Maximum width */
    margin: 0 auto; /* Center it */
}

.blockimage .content {
    position: absolute; /* Position the background text */
    bottom: 0; /* At the bottom. Use top:0 to append it to the top */
    background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
    color: #f1f1f1; /* Grey text */
    width: 100%; /* Full width */
    padding: 10px; /* Some padding */
}

.blockimage .content h1 { font-size: 30px; margin-bottom: 0; }
.blockimage .content p { min-height: 50px; margin-bottom: 0; }


.card-image p { font-size: 150% }



.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.gutter-5 > [class*='col-'] {
    padding-right:5px;
    padding-left:5px;
    padding-bottom: 10px;
}

.gutter-bot0 > [class*='col-'] {
    padding-right:5px;
    padding-left:5px;
    padding-bottom: 0px;
}

.row.gutter-0 {
    margin-left: 0;
    margin-right: 0;
    [class*="col-"] {
        padding-left: 0;
        padding-right: 0;
    }
}

.row.gutter-10 {
    margin-left: -5px;
    margin-right: -5px;
    [class*="col-"] {
        padding-left: 5px;
        padding-right: 5px;
    }
}

.row.gutter-20 {
    margin-left: -10px;
    margin-right: -10px;
    [class*="col-"] {
        padding-left: 10px;
        padding-right: 10px;
    }
}





#portfolio .portfolio-item { height: 285px; }

#portfolio .portfolio-item .portfolio-info {
  padding: 20px 0 0 10px;
  height: 45px;
}

#portfolio .portfolio-item .portfolio-info h4 {
  margin-bottom: 0;
  padding-bottom: 0;
}





.container-fluid .blog-posts .featured {
  width: 100% !important;
  height: 250px !important;
  margin: 0.5em 0 1em 0 !important;
}
.container-fluid .blog-posts .featured .image {
  height: 250px !important;
}
.container-fluid .blog-posts .featured .content {
  height: 250px !important;
}
.container-fluid .blog-posts .row {
  display: flex;
}
.container-fluid .blog-posts .row .post:last-child {
  margin-right: 0 !important;
}
.container-fluid .blog-posts .post {
  flex: 1;
  overflow: hidden;
  background: white;
  height: 200px;
  -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
  margin-right: 1em;
  margin-bottom: 1em;
}
.container-fluid .blog-posts .post:hover {
  -moz-box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.1);
}
.container-fluid .blog-posts .post:hover .image {
  opacity: 0.8;
}
.container-fluid .blog-posts .post .image, .container-fluid .blog-posts .post .content {
  display: inline-block;
  position: relative;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.container-fluid .blog-posts .post .image {
  float: left;
  width: 50%;
  height: 200px;
  background-size: cover;
  background-position: center center;
}
.container-fluid .blog-posts .post .image .time {
  background: rgba(255, 255, 255, 0.5);
  width: 50px;
  text-align: center;
  padding: 0.5em 0;
  color: #444;
}
.container-fluid .blog-posts .post .image .time .date {
  font-weight: bolder;
}
.container-fluid .blog-posts .post .image .time .month {
  font-size: 0.7rem;
}
.container-fluid .blog-posts .post .content {
  padding: 0.5em 1em;
  width: 50%;
  -moz-box-shadow: -2px 0 2px -1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: -2px 0 2px -1px rgba(0, 0, 0, 0.1);
  box-shadow: -2px 0 2px -1px rgba(0, 0, 0, 0.1);
  height: 200px;
}
.container-fluid .blog-posts .post .content:before {
  content: '';
  position: absolute;
  background: white;
  width: 10px;
  height: 10px;
  top: 20%;
  left: -5px;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -moz-box-shadow: -1px 0 2px -1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: -1px 0 2px -1px rgba(0, 0, 0, 0.1);
  box-shadow: -1px 0 2px -1px rgba(0, 0, 0, 0.1);
}
.container-fluid .blog-posts .post .content h1 {
  font-weight: 600;
  line-height: 2;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.container-fluid .blog-posts .post .content p {
  font-weight: 300;
  font-size: 1rem;
  color: #ffffff;
  line-height: 1.5;
  margin-bottom: 0.5em;
}
.container-fluid .blog-posts .post .content .meta .icon-comment {
  font-size: 0.8em;
  color: #ffffff;
  font-weight: bold;
  line-height: 2;
  margin-top: auto;
}

[class^="icon-"]:before {
  margin-right: 0.5em;
  color: #ffffff;
}





/* W3 Css */

.clearfix { overflow: auto; }

.tile-promo { text-align: center; padding: 5px; background: #f9a72f; /* #08558c; */ } 
.tile-promo h2 { font-size: 54px; font-weight: 700; margin: 40px 0; line-height: 100%; }
/* .tile-promo p.sub1 { font-size: 74px; font-weight: 700; margin: 0 0 30px 180px; line-height: 100%; } */
.tile-promo h2 span { font-size: 54px; font-weight: 200; margin-bottom: 35px; line-height: 100%; letter-spacing: -3px; word-spacing: -3px; }

.tile-grcka { min-height: 560px; padding: 40px 0 0 40px; background: #08558c; } 
.tile-grcka h2 { font-size: 134px; font-weight: 800; margin: 0; padding: 0; line-height: 106px; }
.tile-grcka p.sub1 { font-size: 134px; font-weight: 200; margin: 0; padding: 0; line-height: 105px; letter-spacing: -3px; word-spacing: -3px; }
.tile-grcka p.sub2 { font-size: 66px; font-weight: 250; color: #ffffff; margin: 0; padding: 0 0 0 1px; line-height: 60px; word-spacing: -6px; letter-spacing: -3px; }
.tile-grcka p.sub2 #god { font-weight: 450; color: #ffcc00; }
.tile-grcka p.sub3 { font-size: 40px; font-weight: 200; margin: 0; padding: 0 0 0 4px; line-height: 34px; letter-spacing: -2px; word-spacing: -3px; }
.tile-grcka p.sub4 { font-size: 40px; font-weight: 300; margin: 0; padding: 10px 0 0 4px; line-height: 34px; letter-spacing: -2px; word-spacing: -3px; color: #ffcc00; }

.tile-usluge { min-height: 275px; padding: 30px 0 0 30px; background: #08558c; } 
.tile-usluge h2 { font-size: 54px; font-weight: 800; margin: 0; padding: 0; line-height: 54px; }
.tile-usluge p { font-size: 30px; font-weight: 200; margin: 0; padding: 0; line-height: 30px; letter-spacing: -1px; word-spacing: -3px;  }

.tile-ostale { min-height: 275px; padding: 30px 0 0 30px; background: #08558c; } 
.tile-ostale h2 { font-size: 54px; font-weight: 800; margin: 0; padding: 0; line-height: 44px; }
.tile-ostale p { font-size: 40px; font-weight: 200; margin: 0; padding: 0; line-height: 30px; letter-spacing: -2px; word-spacing: -3px; }

.tile-title { text-align: left; padding: 30px 30px 10px 40px; background: #08558c; } 
.tile-title h1 { font-size: 76px; font-weight: 800; line-height: 100%; }
.tile-title span { font-size: 56px; font-weight: 200; line-height: 100%; letter-spacing: -2px; word-spacing: -3px; }

.tile-titlehalf { text-align: left; padding: 20px 30px 0 25px; background: transparent;  } 
.tile-titlehalf h1 { font-size: 76px; font-weight: 800; line-height: 100%; }
.tile-titlehalf h2 { font-size: 46px; font-weight: 600; line-height: 100%; }
.tile-titlehalf span { font-size: 56px; font-weight: 200; line-height: 100%; letter-spacing: -4px; word-spacing: -6px; }
.tile-titlehalf h2 #star { font-size: 26px; }

.tile-subtitle { text-align: left; padding: 20px 20px 5px; background: #08558c; } 
.tile-subtitle h1 { font-size: 46px; font-weight: 500; line-height: 100%; }

.tile-dbl { min-height: 275px; padding: 30px 0 0 30px; background: #08558c; } 
.tile-dbl h2 { font-size: 50px; font-weight: 800; margin: 0; padding: 0; line-height: 46px; }
.tile-dbl p { font-size: 30px; font-weight: 200; margin: 0; padding: 0; line-height: 28px; }

.tile-one { min-height: 275px; padding: 30px 0 0 30px; background: #08558c; } 
.tile-one h2 { font-size: 50px; font-weight: 800; margin: 0; padding: 0; line-height: 46px; }
.tile-one p { font-size: 30px; font-weight: 200; margin: 0; padding: 0; line-height: 28px; }

.tile-sidebar { min-height: 275px; padding: 30px 0 0 30px; background: #08558c; } 
.tile-sidebar h2 { font-size: 36px; font-weight: 600; margin: 0; padding: 0; line-height: 32px; }
.tile-sidebar h3 { font-size: 30px; font-weight: 200; margin: 0; padding: 0; line-height: 30px; letter-spacing: -2px; word-spacing: -3px; }
.tile-sidebar p { font-size: 26px; font-weight: 200; margin: 5px 0 0; padding: 0; line-height: 26px; letter-spacing: -1px; word-spacing: -3px; }
.tile-sidebar p.sub3 { font-size: 26px; font-weight: 200; color: #ffffff; margin: 5px 0 0; padding: 0px; line-height: 18px; word-spacing: -3px; letter-spacing: -1px; }
.tile-sidebar p.sub3 #god { font-weight: 450; color: #ffcc00; }
.tile-sidebar p.sub4 { font-size: 20px; font-weight: 200; color: #ffffff; margin: 5px 0 0; padding: 0px; line-height: 18px; word-spacing: -3px; letter-spacing: -1px; }

.tile-leftbar { position: relative; min-height: 275px; padding: 20px 0 0 20px; background: #ff6600; } 
.tile-leftbar h2 { font-size: 46px; font-weight: 600; margin: 0; padding: 0; line-height: 40px; }
.tile-leftbar h3 { font-size: 40px; font-weight: 200; margin: 0; padding: 0; line-height: 38px; letter-spacing: -2px; word-spacing: -3px; }
.tile-leftbar .detail { position: absolute; top: 230px; right: 5px; width: 120px; font-size: 20px; font-weight: 200; margin: 5px 0 0; padding: 0; line-height: 18px; }

.tile-news { min-height: 275px; padding: 30px 0 0 30px; background: #08558c; position: relative; } 
.tile-news h2 { font-size: 30px; font-weight: 500; margin: 20px 20px 0 20px; padding: 0; line-height: 32px; /* text-shadow: 2px 2px 3px #000000; */ }
.tile-news h3 { font-size: 30px; font-weight: 200; margin: 0; padding: 0; line-height: 30px; letter-spacing: -2px; word-spacing: -3px; text-shadow: 2px 2px 4px #000000; }
.tile-news p { font-size: 20px; font-weight: 300; margin: 5px 20px 0 20px; padding: 0; line-height: 22px; letter-spacing: -1px; word-spacing: -2px; /* text-shadow: 1px 1px 2px black, 0 0 10px black, 0 0 2px black; */ }

.double { max-height: 560px; }
.zavesa {position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; z-index: 1; background-color: rgba(0, 0, 0, 0.5); }


tile-image { background-repeat: no-repeat; background-size: auto; }

.tile a {
        position: relative;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the link */
        z-index: 10; /* Places the link above everything else in the div */
        background-color: #08558c; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}


/* , .tile-news:hover */

.tile:hover, .tile-promo:hover, .tile-grcka:hover, .tile-usluge:hover, .tile-ostale:hover, .tile-dbl:hover, .tile-one:hover, .tile-sidebar:hover { 
    opacity: 0.5;
    filter: alpha(opacity=50);  
}



/* .tile-news:hover, .tile-news:focus { transform: scale(1.2); } */

.parent:hover .tile-news, .parent:focus .tile-news {
  transform: scale(1.1);
  height: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  z-index:999;
}    





[data-link] { cursor: pointer; }



.advcard {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  background: #0289CC;           /* #0393c2 */
}

.advcard { padding: 0; margin: 0; min-height: 275px; }
.advcard .advcard-img-top { height: 175px; padding: 0; margin: 0; }
.advcard .advcard-body h2 { font-size: 22px; font-weight: 500; margin: 10px 10px 5px 10px; padding: 0; line-height: 22px; letter-spacing: -1px; word-spacing: -2px;  }
.advcard .advcard-body p { font-size: 14px; font-weight: 300; margin: 5px 10px 0 10px; padding: 0; line-height: 16px;  }
.advcard .advcard-body p strong { font-weight: 500; color: #fee50e; }





/* KURSNA LISTA */

.kursnalista { max-width: 1000px; margin: 0 auto; }
.kursnalista table { border-collapse: collapse; width: 100%; }
.kursnalista td, .ostrvo th { border: 1px solid #ddd; padding: 2px; }
.kursnalista tr:first-child td { padding-top: 12px; padding-bottom: 12px; font-weight: 600; background-color: #ff6600; color: white; }

.kursnalista td:nth-child(1), .kursnalista td:nth-child(2), .kursnalista td:nth-child(3) { text-align: center; }
.kursnalista td:nth-child(4), .kursnalista td:nth-child(5), .kursnalista td:nth-child(7), .kursnalista td:nth-child(8) { text-align: right; }
.kursnalista td:nth-child(6) { text-align: right; font-weight: 600; }

/*
.kursnalista td:nth-child(4), .kursnalista td:nth-child(5), .kursnalista td:nth-child(7), .kursnalista td:nth-child(8) { display: none; }
.kursnalista table tr:nth-child(3) {display: none;}  /* Iskljucujemo 3. red gde je efektiva prikaz eur */

.kursnalista table tr:nth-child(5) {display: none;}
.kursnalista table tr:nth-child(6) {display: none;}
.kursnalista table tr:nth-child(8) {display: none;}
.kursnalista table tr:nth-child(9) {display: none;}
.kursnalista table tr:nth-child(10) {display: none;}
.kursnalista table tr:nth-child(12) {display: none;}
.kursnalista table tr:nth-child(13) {display: none;}
.kursnalista table tr:nth-child(14) {display: none;}
.kursnalista table tr:nth-child(15) {display: none;}
.kursnalista table tr:nth-child(16) {display: none;}
.kursnalista table tr:nth-child(17) {display: none;}
.kursnalista table tr:nth-child(18) {display: none;}

.kursnalista table tr:nth-child(21) {display: none;}
.kursnalista table tr:nth-child(23) {display: none;}
.kursnalista table tr:nth-child(25) {display: none;}
.kursnalista table tr:nth-child(26) {display: none;}
*/


/*
.kursnalista table tr:nth-child(20) {display: none;}
.kursnalista table tr:nth-child(26) {display: none;}
.kursnalista table tr:nth-child(27) {display: none;}
.kursnalista table tr:nth-child(28) {display: none;}
.kursnalista table tr:nth-child(29) {display: none;}
.kursnalista table tr:nth-child(30) {display: none;}
*/



/* **************** */



.sidebar {
    /*
    -ms-flex: 0 0 320px;
    flex: 0 0 320px;
    */
}

.marginright { margin-right: 10px; } 

.buttonback { display: inline; float: left; height: 100%; min-height: 85px; width: 60px; margin-right: 20px; background-color: #e99041; color: #ffffff; }
.buttonback a { position: absolute; top: 15px; left: 20px;  font-size: 55px; font-weight: 800; line-height: 57px;  color: #ffffff;  }
.buttonback:hover { background-color: #ff6600; }

.bigbuttonback { display: inline; float: left; height: 100%; min-height: 85px; width: 60px; margin-right: 20px; background-color: #e99041; color: #ffffff; }
.bigbuttonback a { position: absolute; top: 30px; left: 20px;  font-size: 55px; font-weight: 800; line-height: 57px;  color: #ffffff;  }
.bigbuttonback:hover { background-color: #ff6600; }



.gmap { border: 3px solid #08558c; } 


.contactinfo { background-color: #08558c; }
.contactaddress { padding: 15px;  }
.contactaddress h3 { padding: 0; margin: 0; }
.contactaddress h4 { padding: 0; margin-bottom: 5px; }
.contactaddress .description { min-height: 40px; }
.contactaddress img { max-width: 605px; }
.contactaddress a:hover { color: #ffcc00; }

.contactaddress .poslovnica { 
  margin-bottom: 10px;
  width: 100%; 
  height: 225px; 
  max-width: 300px; 
  max-height: 225px; 
  background-size: cover; 
  background-repeat: no-repeat; 
  background-position: center; 
}

.formpadleft { padding-left: 15px; }
.formpad { padding: 0 15px; }
.itempad { padding: 0 10px; }

#contact h3 { font-weight: 800; margin-bottom: 5px;  }

#contact .orange { background-color:#ff6600!important; }


.form-control {
 
  border: 0;
  border-radius: 0;
 
}


.pageheder {  }

.title-row { padding: 10px 10px 5px 10px;  }
.title-row #title { font-size: 30px; font-weight: 700; }

.price-row { padding: 10px; margin-bottom: 5px; font-weight: 500; font-size: 90%;  }

#pdf { display: block; float: left; margin: 4px 8px 0; width: 13px; height: 13px; background-color: #ff6600; }

.ml2 { margin-left: 3px }
.mr2 { margin-right: 3px }

.onlyonmobile { display: none; }  


.format-standard { background-color: #009bc2; margin-bottom: 10px; height: 275px; }


.col-fixed { position:relative; min-height:1px; padding-right:15px; padding-left:15px; float:left; width:100%;  }
.col-fluid { position:relative; min-height:1px; padding-right:15px; float:left; width:100%;  }

#sidebar {
  /* background-color: #ffffff; */
  right:0;
}

@media (min-width: 991px) {    
  .img-fluid { height: 100%; width: 100%; }
}

@media (min-width: 768px) and (max-width: 991px) {    
    .col-fixed { width:350px; }
    .col-fluid { width:calc(100% - 350px);}   

    li.menisearch { display: none; }          
}                                          
 
@media (min-width: 992px) and (max-width: 1199px) {
    .col-fixed { width:350px; }
    .col-fluid { width:calc(100% - 350px);}
}
 
@media (min-width: 1200px) {
    .col-fixed { width:350px; }
    .col-fluid { width:calc(100% - 350px);}
}



@media (max-width: 1280px) {    
  .noonmobile { display: none; }  
  .noonmobile h3 { font-size: 15px; }
  .fullonmobile { width: 100% !important; }
  
  .onlyonmobile { display: block !important; }  
  
  .tile-titlehalf h1 { font-size: 56px; font-weight: 700; }
}



/* TABLET */
@media (max-width: 1024px) {    
  #topbar .toptitle { font-size: 24px; }
  #topbar .topsubtitle { margin-top: 50px; font-size: 50px; line-height: 60px; font-weight: 100; }
    
  .mymeni {  margin: 10px 0 5px 0; padding: 0 4px; }
  .nav-menu a { padding: 3px 8px 3px 8px; font-weight: 400; font-size: 18px; }

  li.menisearch { padding-top: 0px;  }
  
  .buttonback { min-height: 85px; }
  .bigbuttonback { min-height: 85px; }
  
  .bigbuttonback a { top: 20px; left: 20px; font-size: 55px; font-weight: 800; line-height: 55px; }
  
  .tile-usluge h2 { font-size: 36px; font-weight: 900; line-height: 36px; }
  
  .tile-ostale h2 { font-size: 36px; font-weight: 900; line-height: 35px; }
  .tile-ostale p { font-size: 23px; font-weight: 200; line-height: 23px; }

  #topography .topography-item .topography-info h4 { font-size: 20px; }
  
  
  .tile-titlehalf h2 { font-size: 36px; font-weight: 600; line-height: 100%; }
  .tile-titlehalf h2 #star { font-size: 36px; } 
  .tile-titlehalf h2 #star i { margin-left: 8px; } 
  
  #clients img { opacity: 0.7; padding-right: 10px; height: 80px; }
  
  
  #footer .footer-info .img-logo { max-width: 85%; margin-top: -5px; margin-bottom: 26px; }
  #footer .footer-top .footer-info p { font-size: 13px; line-height: 20px; }
  #footer .footer-top .footer-contact p { font-size: 13px; line-height: 20px; }
  #footer .footer-top .footer-newsletter p { font-size: 13px; line-height: 20px; }
}





/* MOBILNI */
@media (max-width: 768px) {    
  .container .blog-posts .post .content p { font-size: 0.7rem; } 

  #topbar .toptitle, #topbarmini .toptitle { display: block; font-size: 24px; color: #ffffff; text-align: center; padding: 10px 0 10px; letter-spacing: -1px; word-spacing: -1px; }  
  #topbar .topsubtitle, #topbarmini .topsubtitle { font-size: 30px; font-weight: 100; text-align: center; margin-top: 10px; line-height: 35px; letter-spacing: -1px; word-spacing: -1px; }
  #topbar .social-links, #topbarmini .social-links { text-align: center; }
  
  .mymeni {  margin: 20px 0 10px 0; padding: 0 5px; }
  
  .price-row { font-size: 0.9rem; font-weight: 400; }
  
  li.menisearch { float: left; }
  li.menisearch input {
    margin: 15px 0 0 15px;
    width: 230px;
  }
  
  .ml-2 { margin-left: 0 !important; }
  .formpadleft { padding-left: 0; }
  
  .buttonback { margin-right: 0; }
  .buttonback a { top: 15px; left: 20px; font-size: 45px; font-weight: 800; line-height: 45px; }

  .bigbuttonback { margin-right: 0px; }
  .bigbuttonback a { top: 15px; left: 20px; font-size: 45px; font-weight: 800; line-height: 45px; }
  
  .tile-titlehalf h1 { font-size: 32px; font-weight: 300; line-height: 32px; text-align: center; }
  .tile-titlehalf h2 { font-size: 26px; font-weight: 500; line-height: 30px; text-align: center; }
  .tile-titlehalf h2 #star { font-size: 26px; } 
  .tile-titlehalf span { font-size: 26px; font-weight: 100; line-height: 100%; letter-spacing: -2px; word-spacing: -3px; }

  .tile-promo { background-size: 100% 100% !important; }
      
  .tile-promo h2 { font-size: 27px; font-weight: 500; margin: 0; padding: 15px 0 15px 0; }
  .tile-promo h2 span { font-size: 37px; font-weight: 200; margin-bottom: 35px; line-height: 100%; letter-spacing: -1px; word-spacing: -1px; }
  
  .noonmobile { display: none; }  
  .noonmobile h3 { font-size: 15px; }
  
  .onlyonmobile { display: block !important; }  

  .tile-grcka { min-height: 260px; padding: 20px 0 0 20px; background: #08558c; } 
  .tile-grcka h2 { font-size: 67px; font-weight: 800; line-height: 57px; }
  .tile-grcka p.sub1 { font-size: 67px; font-weight: 200; line-height: 57px;   letter-spacing: -1px; word-spacing: -1px; }
  .tile-grcka p.sub2 { font-size: 30px; font-weight: 250; color: #ffffff; line-height: 30px;    word-spacing: -3px; letter-spacing: -1px; }
  .tile-grcka p.sub2 #god { font-weight: 450; color: #ffcc00; }
  .tile-grcka p.sub3 { font-size: 18px; font-weight: 200; line-height: 18px; letter-spacing: -1px; word-spacing: -1px;}



  .tile-usluge { min-height: 275px; padding: 20px 0 0 20px; } 
  .tile-usluge h2 { font-size: 37px; font-weight: 800; line-height: 37px; }
  .tile-usluge p { font-size: 25px; font-weight: 200; line-height: 25px; }

  .tile-ostale { min-height: 275px; padding: 20px 0 0 20px; } 
  .tile-ostale h2 { font-size: 37px; font-weight: 800; line-height: 37px; }
  .tile-ostale p { font-size: 25px; font-weight: 200; line-height: 25px; letter-spacing: -1px; word-spacing: -1px; }

  .tile-title { padding: 20px 20px 10px; } 
  .tile-title h1 { font-size: 37px; font-weight: 800; }
  .tile-title span { font-size: 25px; font-weight: 400; }

  .tile-dbl { min-height: 275px; padding: 20px 0 0 20px; }  
  .tile-dbl h2 { font-size: 30px; font-weight: 800; line-height: 26px; }
  .tile-dbl p { font-size: 20px; font-weight: 200; line-height: 18px; }

  .tile-one { min-height: 275px; padding: 20px 0 0 20px; } 
  .tile-one h2 { font-size: 30px; font-weight: 800; line-height: 26px; }
  .tile-one p { font-size: 20px; font-weight: 200; line-height: 18px; }

  .tile-sidebar { min-height: 275px; padding: 20px 0 0 20px; }  
  .tile-sidebar h2 { font-size: 30px; font-weight: 600; line-height: 26px; }
  .tile-sidebar h3 { font-size: 30px; font-weight: 400; margin: 10px 0 0 0; line-height: 26px; }
  .tile-sidebar p { font-size: 18px; font-weight: 200; margin: 5px 0 0; line-height: 16px; }
  
  .tile-news { min-height: 275px; padding: 20px 0 0 20px; }  
  .tile-news h2 { font-size: 24px; font-weight: 500; line-height: 24px; }
  .tile-news h3 { font-size: 30px; font-weight: 400; margin: 10px 0 0 0; line-height: 26px; }
  .tile-news p { font-size: 17px; font-weight: 200; margin: 5px 20px 0 20px; line-height: 18px; }
  
  .advcard .advcard-body h2 { font-size: 18px; font-weight: 400; margin: 10px 10px 5px 10px; padding: 0; line-height: 18px;  }
  .advcard .advcard-body p { font-size: 12px; font-weight: 200; margin: 5px 10px 0 10px; padding: 0; line-height: 14px;  }
  
  /* Back to top button */
  .back-to-top { left: 20px; bottom: 20px; }
  
  /* Logotipi */
  .logoitem { width: auto; height: 100px; text-align: center; }
  
  #footer .social-links { display: block; clear: both; }
  .bankaintesa { display: block; clear: both; }
  .bankaintesa img { max-width: 100%; }
  
  
  #demo .carousel-item {
      width: 100%;
      height: auto;
  }
  
  
  .gutter-5 > [class*='col-'] { padding-right:1; padding-left:1; }
  
  .row.gutter-5 {
    margin-left: -10px;
    margin-right: -10px;
  }
  
  
  
  .gutmobile > [class*='col-'] { padding-right:0; padding-left:0; }
  .row.gutmobile {
    margin-left: 0px;
    margin-right: 0px;
    [class*="col-"] {
        padding-left: 0px;
        padding-right: 0px;
    }
  }
  
  
  
}
 

.ostrvo { padding: 0 10px; } 
.ostrvo .title { font-weight: 600; margin-top: -15px; }
.ostrvo p { margin: 10px 0 0 0; padding: 0; }
.ostrvo table { border-collapse: collapse; width: 100%; }
.ostrvo b, .ostrvo strong { font-weight: 600 }

.ostrvo td, .ostrvo th {
  border: 1px solid #ddd;
  padding: 8px;
}
.ostrvo th {
  padding-top: 12px;
  padding-bottom: 12px;
  font-weight: 600;
  background-color: #ff6600;
  color: white;
}

.ostrvo .top-15 { margin-top: 15px; }
.ostrvo .top-30 { margin-top: 30px; }
.ostrvo .bot-15 { margin-bottom: 15px; }

.b600 { font-weight: 600; }
.text-center { text-align: center; }

.searchitem { margin-top: 20px; }
.searchitem h5 { margin: 0; padding: 0; }